body.body-nav-white {
	padding: 91px 0 0;
}
footer {
    margin: 0px 0 0;
}
section.dropshipping-hero {
	padding: 195px 0 210px;
	text-align: center;
	background-image:url(../images/landing/dropshipping/main-banner.jpg);
	background-repeat: no-repeat;
	background-size:cover;
}
.dropshipping-hero h2{
	font-size:48px;
	color:#fff;
}
.dropshipping-hero h3 {
    color: #fff;
    font-size: 33px;
    margin: 5px 0 25px 0;
}
.pdf-text span{
	color:#22ac60;
}
.download-ebook{
	padding:50px 0;
}
.download-ebook h2{
	text-align:center;
	margin-bottom:30px;
}
.pdf-image{
	float: left;
    width: 32%;
    text-align: center;
}
.pdf-text{
	float:left;
	width:60%;
	margin-top:35px;
}
.pdf-text h4{
	margin-bottom:10px;
}
.download-btn{
	margin-top:30px;
}
.dropshipping-steps{
	padding:50px 0 0;
	color:#fff;
	background:#22ac60;
}
.dropshipping-steps h2{
	color:#fff;
	text-align:center;
}
.dropshipping-steps h3{
	color:#fff;
	text-align:center;
}
.step-number{
	display:none;
}
.dropshipping-steps-holder{
	background:url(../images/landing/dropshipping/arrow-bg.png);
	background-repeat:no-repeat;
	background-position:center;
	max-width: 950px;
    margin: auto;
	padding:60px 0;
}
.step-1 .step-text{
	float: left;
    width: 38%;
	margin-top:50px;
}
.step-1 .step-image{
	float: left;
    width: 60%;
}
.step-2 .step-text{
	float: right;
    width: 34%;
	margin-top:35px;
}
.step-2 .step-image{
	float: right;
    width: 50%;
    text-align: right;
}
.step-3 .step-text{
	float: left;
    width: 40%;
	margin-top:50px;
}
.step-3 .step-image{
	float: left;
    width: 60%;
}
.step-4 .step-text{
	float: right;
    width: 33%;
	margin-top:50px;
}
.step-4 .step-image{
	float: right;
    width: 45%;
    text-align: right;
}
.step-2{
	padding:60px 0;
}
.step-3{
	padding:0px 0 78px;
}
.step-4{
	padding:0 0 125px;
}
.dropshipping-tools{
	background:#f9f9fa;
	padding:50px 0;
}
.dropshipping-tools h2{
	text-align:center;
}
.dropshipping-tools .dp-tools{
	float:left;
	width:50%;
	text-align: center;
    padding: 0 120px;
    margin-bottom: 40px;
}
.dropshipping-tools .container1170 > p{
	text-align: center;
    padding: 20px 65px;
	margin-bottom:40px;
}
.dropshipping-gs{
	padding:50px 0;
}
.dropshipping-gs h2,.dropshipping-gs h3{
	text-align:center;
}
.gs-left,.doba-left{
	float: left;
    width: 17%;
	text-align:center;
}
.gs-right,.doba-right{
	width:78%;
	float:right;
}
.dropshipping-gs h3{
	margin-bottom:30px;
}
.e-university,.doba-block{
	max-width: 920px;
    margin: auto;
	margin-bottom:45px;
}
.gs-right{
	margin-top:20px;
}
.doba-left{
	margin-top:20px;
}
section.table-contents {
    background: #22ac60;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 70%;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	opacity: .7;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}

@media(max-width: 1199px) {
.dropshipping-hero h2 {
    font-size: 40px;
    color: #fff;
}
.dropshipping-hero h3 {
    font-size: 26px;
}
section.dropshipping-hero {
    padding: 90px 0 75px;
}
.dropshipping-tools .dp-tools {
    padding: 0 60px;
}
}

@media(max-width: 1023px) {
.dropshipping-hero h3 {
	font-size: 20px;
}
.dropshipping-hero h2 {
    line-height: 60px;
}
.dropshipping-hero h2 {
    font-size: 37px;
}
.gs-right, .doba-right {
    width: 72%;
}
.dropshipping-tools .dp-tools {
    padding: 0 20px;
}
.dropshipping-steps-holder {
    background: none;
	padding: 25px 0;
}
.step-1 .step-image {
    float: none;
    width: 100%;
    text-align: center;
}
.step-1 .step-text {
    float: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.step-2 .step-image {
    float: none;
    width: 100%;
    text-align: center;
}
.step-2 .step-text {
    float: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.step-3 .step-image {
    float: none;
    width: 100%;
    text-align: center;
}
.step-3 .step-text {
    float: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.step-4 .step-image {
    float: none;
    width: 100%;
    text-align: center;
}
.step-4 .step-text {
    float: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.step-2 {
    padding: 20px 0;
}
.step-3 {
    padding: 0px 0 20px;
}
.step-4 {
    padding: 0 0 20px;
}
.step-number {
    display: block;
    font-size: 40px;
    border-radius: 50%;
    border: 2px solid;
    max-width: 60px;
    max-height: 60px;
    text-align: center;
    line-height: 56px;
	margin: auto;
    margin-bottom: 30px;
}
.table-contents ul li {;
    max-width: 100%;
}
	.inpage-form-last img{
		max-width:100%;
	}
}

@media(max-width: 767px) {
h2 {
	font-size: 26px;
	line-height: 32px;
}
section.dropshipping-hero {
    padding: 20px 0 0px;
}
.pdf-image img,
.step-image img,
.dp-tools img{
	max-width:100%;
}
.table-contents h2 {
    font-size: 24px;
}
.dropshipping-tools .dp-tools {
    float: none;
    width: 100%;
}
.dropshipping-hero h2 {
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 25px;
}
.dropshipping-hero h3 {
    line-height: 33px;
	font-size: 19px;
}
.pdf-image {
    float: none;
    width: 100%;
    text-align: center;
}
.pdf-text {
    float: none;
    width: 100%;
}
.dropshipping-steps h2 {
    font-size: 24px;
}
.step-image img{
	padding-left:10px;
}
.step-text h4{
	font-size:17px;
}
.dropshipping-tools .container1170 > p {
    padding: 20px 0px;
}
.dropshipping-tools .container1170 > p {
    margin-bottom: 0px;
}
.dp-tools h4{
	margin-top:20px;
}
.dropshipping-tools {
    padding: 50px 0 0;
}
.dropshipping-gs h3 {
    margin-bottom: 30px;
    margin-top: 15px;
    font-size: 20px;
}
.gs-left, .doba-left {
    float: none;
    width: 100%;
    text-align: center;
}
.gs-right, .doba-right {
    width: 100%;
    text-align: center;
    float: none;
}
.doba-left {
    margin-top: 0;
    margin-bottom: 25px;
}
.gs-right h4,
.doba-right h4{
	font-size: 20px;
    margin-bottom: 10px;
}
.ul-left {
    float: none;
    width: 100%;
}
.ul-left ul{
	padding:0;
}
}
@media(max-width:320px){
.gs-right h4,
.doba-right h4 {
    font-size: 17px;
}
.dropshipping-gs h2 {
    font-size:25px;
}
.dropshipping-steps h2 {
    font-size: 21px;
}
.download-ebook h2 {
    font-size: 23px;
}
.dropshipping-hero h2 {
    font-size: 28px;
}
.dropshipping-hero h3 {
    font-size: 22px;
}
}

	section.dropshipper{text-align:center;padding:50px 0 100px 0;background:#f9f9fa}
	.apayments-cta{margin-top:25px}
	@media (min-width: 768px) {
		.dropshipping-pros_cons{float: left; width: 50%; padding: 25px;}
	}
	.dropshipping-pros_cons ul {padding-left: 15px;}
	.number-list {list-style: decimal;}
	.number-list li{margin-bottom: 15px;}
	.number-list strong {display: block;}
	.padx65 {padding: 0 65px;}
	.padx80 {padding: 0 80px;}
	.dropshipping-search .container1170 > p {text-align: center; padding: 20px 65px; margin-bottom: 40px;}

	section.faq-section {
		background-color: #f2f3f6;
		padding: 30px 0 100px;
		border-top: 1px solid #e7e8ec;
	}
	section.faq-section h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	.faqs {
		background-color: #fff;
		border: 1px solid #e7e8ec;
		border-radius: 4px;
	}
	.faq {
		border-bottom: 1px solid #e7e8ec;
	}
	.faq:last-child {
		border-bottom: none;
	}
	.faq-question {
		padding: 20px 40px 20px 25px;
		font-weight: bold;
		cursor: pointer;
		position: relative;
		-webkit-transition: height 250ms; /* Safari */
		transition: height 250ms;
	}
	.faq-answer {
		padding: 0 100px 30px 25px;
		text-align: justify;
		display: none;
		margin-top: 10px;
	}
	.faq-question:after {
		content: "+";
		border-radius: 100%;
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
		width: 18px;
		height: 18px;
		color: #fff;
		background-color: #2a2d32;
		font-size: 14px;
		display: block;
		text-align: center;
		line-height: 16px;
		font-weight: 700;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 20px;
		margin: auto;
	}
	.faq.active .faq-question:after {
		 content: "-";
		 background-color: #27ae60;
	}
	.faq-question:hover:after {
		background-color: #27ae60;
	}
	.faq-question:hover {
		color: #27ae60;
	}
